<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>2.2 Events</title>
  <script>
    function change_paragraph() {
      var paragraph = document.getElementById('change-me');
      console.log("Button has been clicked");
      paragraph.innerHTML = "Button has been clicked";
    }
  </script>
</head>

<body>
  <button onclick="change_paragraph()">Change paragraph</button>
  <p id="change-me">Default value</p>
</body>

</html>